body, div, h1, h2, h3, h4, p, ul, li 
{
	margin:0;
	padding:0;
}
body 
{
margin-top:10px;
}
/*---- 最外層包裝 ----*/
#WRAPPER
{
	width: 900px;
	margin:0 auto;
	padding:0 10px;
background-image:url(image/bg.jpg);
background-repeat:repeat-y;
background-position:center;
}
/*---- 頁首 ----*/
#HEADER 
{
	background-color: #FFFFFF;
	text-indent: -9999px;
	display: block;
	width: 900px;
	height: 160px;
	background-image: url(image/title.jpg);
}
/*---- 主選單 ----*/
#MAIN_NAV 
{

    background-image:url(image/bar2.jpg);
    background-repeat:repeat;
	width: 900px;
height:20px;
}

/*---- 次選單 ----*/
#SUB_NAV{
clear: both; 
float:left;
width:162px;
height:auto;
}
#SUB_NAV li{float:none;}
#SUB_NAV ul{list-style-type: none;}
#SUB_NAV li a{ 
    display: block;
	width: 162px;
	height: 30px;
	background-image: url(image/buttom1.gif);
	line-height: 30px;
    text-align:left;
    text-indent:30px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration:none;
	font-size:14px;
}
#SUB_NAV li a:hover{ 
background-image: url(image/buttom2.gif);
}
#SUB_NAV p,#SUB_NAV h2{ text-align:center; padding:5px 10px;}

/*---- 內容區 ----*/
#CONTENT 
{
	background-color:#FFFFFF;
	margin-left:162px;
height:550px;
}
#CONTENT h2, #CONTENT h4 
{
	padding:6px 20px 6px 20px;
	
}
#CONTENT h2 
{
	font-family: Arial;
	font-size: 24px;
	text-align: center;
	padding-top: 10px;
	background-color:#666;
	color:#FFF;
	letter-spacing:10px;
	border-top:2px #999 solid;
}
/*---- 頁尾 ----*/
#FOOTER 
{
clear: both;
	background-color:#CC0000;
}
#FOOTER h2, #FOOTER p 
{
	font-size: 12px;
	padding:5px 20px;
	font-family: Arial;
	color:#CC0000;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.word{
font-size: 16px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-indent:10px;

}
.text{
font-size: 16px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
text-align:justify;
margin-left:18px;
line-height:18pt;
}
.big_text{
font-size: 20px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;
text-align:justify;
margin-left:78px;
line-height:18pt;
}
